.

.

Process Software making compatibility release of Multinet V5.4

process software Process Software compatibility release Multinet V5.4

Process Software is making a compatibility release of MultiNet V5.4
available for customers participating in VMS Software Inc's field test
of OpenVMS 8.4-1H1. If you are an existing MultiNet customer who would
like run MultiNet as part of VSI's field test, you will need to download and install this release on your test system(s).

This compatibility release does include a roll up of all recommended
MultiNet ECOs, but it doesn't include any features or functionality
absent in the standard MultiNet V5.4 release. Please note that running
this compatibility version of MultiNet on any version of VMS other
than 8.4-1H1 is unsupported.

If you are a MultiNet customer with a current maintenance agreement,
email support@process.com to obtain download information.

TCPware, PMDF, and PreciseMail Anti-Spam all install and run on E8.4-1H1 with their existing current kits. No KITINSTAL changes were required for those products.